.blocklyTreeLabel {
  color: #fff;
}/* Makes our label white. */

.blocklyToolboxContents {
  padding: 0.5em;
}/* Adds padding around the group of categories and separators. */

.blocklyTreeRow {
  padding: 3px;
  margin-bottom: 0.5em;
  border-radius: 4px;
}/* Adds space between the categories, rounds the corners and adds space around the label. */

.customIcon {
  color: #fff;
}/* Changes color of the icon to white. */

.blocklyTreeRowContentContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
}/* Stacks the icon on top of the label. */

.blocklyTreeRow {
  height: initial;
}
